## microcode-initrd 1

=== debian/changelog ===
microcode-initrd (1) groovy; urgency=medium

  * Initial Release. LP: #1890612

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 14 May 2020 23:34:50 +0100
