## microcode-initrd 2~20.04.0

=== debian/changelog ===
microcode-initrd (2~20.04.0) focal; urgency=medium

  * Backport to focal. LP: #1890612

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 22 Oct 2020 15:45:24 +0100

microcode-initrd (2) groovy; urgency=medium

  * Add update-grub calls in maintainer scripts, such that grub.cfg is
    populated with/without microcode initrd whenever package is installed
    or removed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Sep 2020 20:09:44 +0100
