## microcode-initrd 2build1

=== debian/changelog ===
microcode-initrd (2build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:20:48 +0200
