## microcode-initrd 3

=== debian/changelog ===
microcode-initrd (3) mantic; urgency=medium

  * Add cpio depends, to allow installing this package without any
    initrd-ish packages that pull in cpio. Previously this package was
    often only installed together with initramfs-tools-core which has the
    cpio depends.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 18 Aug 2023 17:37:54 +0100
