## microcode-initrd 3build1

=== debian/changelog ===
microcode-initrd (3build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:12:47 +0200
