=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: microcode-initrd
 Architecture: amd64
-Depends: intel-microcode, amd64-microcode, ${shlibs:Depends}, ${misc:Depends}
+Depends: intel-microcode, amd64-microcode, cpio, ${shlibs:Depends}, ${misc:Depends}
 Description: early microcode-only initrd suitable for grub
  intel and amd64 microcode are generated together into an early,
  microcode-only, initrd. This initrd can then be loaded by grub on
