## microcode-initrd 4ubuntu

=== debian/changelog ===
microcode-initrd (4ubuntu) resolute; urgency=medium

  * Replace cpio by 3cpio (LP: #2129706)
  * Use mtime from input files instead of hard-coding 0
  * Add an autopkgtest
  * Bump Standards-Version to 4.7.2
  * Switch to debhelper 13

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 23 Oct 2025 20:44:11 +0200
