=== debian/control ===
Source: microcode-initrd
Section: utils
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://launchpad.net/ubuntu/+source/microcode-initrd
#Vcs-Browser: https://salsa.debian.org/debian/microcode-initrd
#Vcs-Git: https://salsa.debian.org/debian/microcode-initrd.git

Package: microcode-initrd
Architecture: amd64
Depends: 3cpio, amd64-microcode, intel-microcode, ${misc:Depends}, ${shlibs:Depends}
Description: early microcode-only initrd suitable for grub
 intel and amd64 microcode are generated together into an early,
 microcode-only, initrd. This initrd can then be loaded by grub on
 boot, for otherwise an initrd-less boot.
 .
 This package dynamically creates /boot/microcode.cpio whenever any
 microcode is updated.
