=== debian/tests/control ===
Tests: check-initrd
Architecture: amd64
Depends: microcode-initrd
